jQuery(document).ready(function($) {

	$('#events-full-calendar').fullCalendar({
		header: {
			left: 'prev,next today',
			center: 'title',
			right: 'month,agendaWeek,agendaDay,listWeek'
		},
        views: {
            listWeek: {
                noEventsMessage: 'No events to display this week, try advancing to next week!',
            }
        },
		timeFormat: emCalendarArgs.timeFormat,
		firstDay: emCalendarArgs.firstWeekDay,
		events: emCalendarArgs.events,
		editable: false,
        defaultView: emCalendarArgs.defaultview,
    });
});